/*

 news__more（もっと見るボタン）
-----------------------------------*/
.news__box .news__item--hidden {
  display: none;
}

.news__more {
  text-align: center;
  margin: 20px 0 0;
}
@media screen and (max-width: 600px) {
  .news__more {
    margin: 35px 0 0;
  }
}

.news__more__btn {
  background: transparent url("../img/icon_arrow_down.svg") center right 20px no-repeat;
  background-size: 12px auto;
  display: inline-block;
  width: 100%;
  max-width: 300px;
  color: #fff;
  font-weight: 700;
  font-size: 1.6rem;
  font-family: inherit;
  letter-spacing: 0.08rem;
  border: 1px solid #fff;
  border-radius: 15px;
  padding: 15px;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
  transition: background-color .3s, border-color .3s, color .3s;
}
.news__more__btn:hover {
  background-color: rgba(255, 255, 255, 0.12);
  border-color: #e60012;
  color: #e60012;
}
@media screen and (max-width: 600px) {
  .news__more__btn {
    border-radius: 10px;
    font-size: 1.4rem;
    background: transparent url("../img/icon_arrow_down.svg") center right 10px no-repeat;
    background-size: 10px auto;
  }
}
